Subject: Re: bug#38394: Fwd: Use different image filtering when zooming in vs zooming out
From: Alan Third <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: [email-masked]
Date: Tue, 4 Aug 2020 21:51:34 +0200 (CEST)
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, Aug 04, 2020 at 10:52:47AM +0200, Lars Ingebrigtsen wrote:
> Alan Third <[email-masked]> writes:
> 
> > It should be possible, I just don't know how. I've never done any
> > Cairo work before...
> >
> > Turned out to be pretty simple. Patch attached.
> 
> Then I think this should be applied to Emacs 28, and we'll get some
> feedback on whether people prefer it this way or not.

I worked out how to do it under NS too, so I've added that and pushed
to master.
-- 
Alan Third